c3p0-0.9.1.1.jar=c3p0:c3p0:0.9.1.1:jar::compile
commons-collections-3.2.2.jar=commons-collections:commons-collections:3.2.2:jar::compile
commons-fileupload-1.3.1.jar=commons-fileupload:commons-fileupload:1.3.1:jar::compile
commons-io-2.4.jar=commons-io:commons-io:2.4:jar::compile
commons-lang-2.6.jar=commons-lang:commons-lang:2.6:jar::compile
commons-lang3-3.3.2.jar=org.apache.commons:commons-lang3:3.3.2:jar::compile
commons-logging-1.1.jar=commons-logging:commons-logging:1.1:jar::compile
dom4j-1.6.1.jar=dom4j:dom4j:1.6.1:jar::compile
freemarker-2.3.23.jar=org.freemarker:freemarker:2.3.23:jar::compile
jackson-annotations-2.7.4.jar=com.fasterxml.jackson.core:jackson-annotations:2.7.4:jar::compile
jackson-core-2.7.4.jar=com.fasterxml.jackson.core:jackson-core:2.7.4:jar::compile
jackson-databind-2.7.4.jar=com.fasterxml.jackson.core:jackson-databind:2.7.4:jar::compile
jboss-seam-2.3.1.Final.NX02.jar=org.jboss.seam:jboss-seam:2.3.1.Final.NX02:jar::compile
jersey-core-1.18.3.jar=com.sun.jersey:jersey-core:1.18.3:jar::compile
jmd-0.8.1-tomasol-3e60e36137.jar=com.cforcoding.jmd:jmd:0.8.1-tomasol-3e60e36137:jar::compile
jsf-api-2.2.6.jar=com.sun.faces:jsf-api:2.2.6:jar::compile
json-20070829.jar=org.json:json:20070829:jar::compile
json-lib-2.4-jdk15.jar=net.sf.json-lib:json-lib:2.4:jar:jdk15:compile
jta-1.1.jar=javax.transaction:jta:1.1:jar::compile
nuxeo-apidoc-core-8.10-SNAPSHOT.jar=org.nuxeo.ecm.platform:nuxeo-apidoc-core:8.10-20161121.234451-51:jar::compile
nuxeo-apidoc-repo-8.10-SNAPSHOT.jar=org.nuxeo.ecm.platform:nuxeo-apidoc-repo:8.10-20161121.234453-51:jar::compile
nuxeo-apidoc-webengine-8.10-SNAPSHOT.jar=org.nuxeo.ecm.platform:nuxeo-apidoc-webengine:8.10-20161121.234454-51:jar::compile
nuxeo-apt-extensions-1.0.jar=org.nuxeo.build:nuxeo-apt-extensions:1.0:jar::compile
nuxeo-core-event-8.10-SNAPSHOT.jar=org.nuxeo.ecm.core:nuxeo-core-event:8.10-20161121.231848-44:jar::compile
nuxeo-webengine-apt-1.2.jar=org.nuxeo.build:nuxeo-webengine-apt:1.2:jar::compile
nuxeo-webengine-ui-8.10-SNAPSHOT.jar=org.nuxeo.ecm.webengine:nuxeo-webengine-ui:8.10-20161121.232138-52:jar::compile
org.osgi.core-4.2.0.jar=org.osgi:org.osgi.core:4.2.0:jar::compile
pom.xml=org.nuxeo.ecm.distribution:explorer-marketplace:1.6.4-SNAPSHOT:zip::
quartz-2.2.3.jar=org.quartz-scheduler:quartz:2.2.3:jar::compile
